# -------------------------------
# enable and configure the IAMAAS
# -------------------------------
IamaasEnabled On
IamaasHost "iamaas.word.fr.socgen"
IamaasPort "80"
IamaasVerify "/v1/iam/verify_token"
IamaasAgent "mod-iamaas/1.0a"
IamaasType "application/json"
IamaasUser "iamaas-agent"
IamaasPass "iamaas-pass"
IamaasContext "pgaas"
IamaasAccount "paris:pgs001:dev"
# -------------------------------
# end of MOD IAMAAS Configuration
# -------------------------------

